LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XFixedHyperlink Member List

This is the complete list of members for XFixedHyperlink, including all inherited members.

acquire() | XInterface |
addActionListener([in] com::sun::star::awt::XActionListener l) | XFixedHyperlink |
getAlignment() | XFixedHyperlink |
getText() | XFixedHyperlink |
getURL() | XFixedHyperlink |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
removeActionListener([in] com::sun::star::awt::XActionListener l) | XFixedHyperlink |
setAlignment([in] short nAlign) | XFixedHyperlink |
setText([in] string Text) | XFixedHyperlink |
setURL([in] string URL) | XFixedHyperlink |